### Method

# ICalGLib VcardValue set_text

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_value_set_text (
      ICalVcardValue* self,
      const gchar* value
    )

#### Description [src]

Sets value to the TEXT `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const gchar*`

  The TEXT value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.